field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  375c6690-d78a-4053-b3ac-c47457f704f8:
    tabs:
      -
        elements:
          -
            fieldUid: 600b6b72-7858-433e-bc9b-6b4fca3866a6 # Section Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  600b6b72-7858-433e-bc9b-6b4fca3866a6: # Section Heading
    columnSuffix: kgmdkplr
    contentColumnType: string(1020)
    fieldGroup: null
    handle: sectionHeading
    instructions: ''
    name: 'Section Heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: 255
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: newSection
name: 'New Section'
sortOrder: 1
